The Corsair User Forums  

Go Back   The Corsair User Forums > Corsair Product Discussion > Legacy Corsair Software

 
 
Thread Tools Search this Thread Rate Thread Display Modes
  #1  
Old 03-18-2017, 02:52 PM
JustAwesomeBro JustAwesomeBro is offline
Registered User
 
Join Date: Mar 2017
Posts: 1
POST ID # = 895722
JustAwesomeBro Reputation: 10
Default Cab1.cab is corrupt

Every time i try to install the latest version of CUE i get this:

"the cabinet file 'cab1.cab' is corrupt and cannot be used."

I have absolutely no clue how to fix this. Please any help is appreciated.
Attached Images
File Type: png 2017-03-18.png (65.8 KB, 659 views)


  #2  
Old 03-18-2017, 11:08 PM
Inheritance's Avatar
Inheritance Inheritance is offline
CORSAIR Beta Team
 
Join Date: Jul 2013
Location: Somewhere in Texas
Posts: 5,306
POST ID # = 895756
Inheritance Reputation: 70
Default

Oh, this is new. I'll poke a dev for you tomorrow.

in the meantime try downloading the installer from here and try some of the previous versions

http://forum.corsair.com/v3/showthread.php?t=138472
__________________
Colors of the RAINBOW shine so bright!
USER IS NOT A CORSAIR EMPLOYEE
Come Join My Discord =(^.^)= [iCUE Guide]
Corsair USER Forums is NOT Corsair Tech Support


  #3  
Old 03-20-2017, 06:21 AM
Toasted Toasted is offline
Registered User
 
Join Date: Apr 2011
Posts: 19,334
POST ID # = 895925
Toasted Toasted Reputation: 124
Default

Try installing it with your security software temporarily disabled? Does anything change?


  #4  
Old 10-21-2017, 03:17 PM
DashutoRyoko DashutoRyoko is offline
Registered User
 
Join Date: Oct 2017
Posts: 1
POST ID # = 924052
DashutoRyoko Reputation: 10
Default

Quote:
Originally Posted by Inheritance View Post
Oh, this is new. I'll poke a dev for you tomorrow.

in the meantime try downloading the installer from here and try some of the previous versions

http://forum.corsair.com/v3/showthread.php?t=138472
Greetings, have you had a chance to poke a dev on this issue yet? Having the same issue. I can install an older one from that thread you linked (My previous version), but I can not use the latest one despite a few attempts.


EDIT: Missed the date on this, but point still stands. Has anyone ever had luck with this? I can install 2.16, but not the latest. When I install the older one, if I use the update button, it says there is an error when updating, and again, still does not let me move to the latest version.

Last edited by DashutoRyoko; 10-21-2017 at 03:46 PM.


  #5  
Old 02-04-2019, 05:53 PM
Corsair Calico Jack's Avatar
Corsair Calico Jack Corsair Calico Jack is offline
Corsair Employee
 
Join Date: Oct 2016
Posts: 583
POST ID # = 992668
Corsair Calico Jack Reputation: 10
Default

Follow the directions here: https://www.urtech.ca/2016/06/solved...th-msi-or-exe/

Often gets people around this issue.


 

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes Rate This Thread
Rate This Thread:

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -4. The time now is 04:20 AM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2020, vBulletin Solutions, Inc.